Redmine - Feature #4803

Projekt1
2010-02-11 13:57 - Pernilla L

Status: Closed Start date: 2010-02-11
Priority: Normal Due date: 2012-04-25
Assignee: % Done: 0%
Category: Estimated time: 80.00 hours
Target version:

Resolution: Invalid

Description

History

#1 - 2010-02-11 14:17 - Nanda P

- Status changed from New to Resolved

Please use the demo redmine for testing purposes.

#2 - 2010-02-11 14:41 - Felix Schéfer

- Status changed from Resolved to Closed

- Resolution set to Invalid
http://demo.redmine.org/
http://www.tcpdf.org

